## node-mj-context-menu 0.6.1+ds

=== debian/changelog ===
node-mj-context-menu (0.6.1+ds-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-mj-context-menu: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 09:51:32 +0000

node-mj-context-menu (0.6.1+ds-3) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 09:41:42 +0200

node-mj-context-menu (0.6.1+ds-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Sun, 10 Apr 2022 08:30:02 +0200

node-mj-context-menu (0.6.1+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1008516)

 -- Yadd <yadd@debian.org>  Mon, 28 Mar 2022 09:43:37 +0200
