=== debian/control ===
Source: node-mj-context-menu
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-babel-loader
 , node-babel7
 , node-typescript
 , webpack
Standards-Version: 4.6.1
Homepage: https://github.com/zorkow/context-menu
Vcs-Git: https://salsa.debian.org/js-team/node-mj-context-menu.git
Vcs-Browser: https://salsa.debian.org/js-team/node-mj-context-menu
Rules-Requires-Root: no

Package: node-mj-context-menu
Architecture: all
Depends: ${misc:Depends}
Provides: libjs-mj-context-menu (= ${binary:Version})
Multi-Arch: foreign
Description: eimplementation of MathJax context menu in TypeScript
 MathJax is an open-source JavaScript display engine for LaTeX, MathML,
 and AsciiMath notation that works in all modern browsers.  It was
 designed with the goal of consolidating the recent advances in web
 technologies into a single, definitive, math-on-the-web platform
 supporting the major browsers and operating systems.  It requires no
 setup on the part of the user (no plugins to download or software to
 install), so the page author can write web documents that include
 mathematics and be confident that users will be able to view it
 naturally and easily.  Simply include MathJax and some mathematics in
 a web page, and MathJax does the rest.
 .
 This package reimlement MathJax context menu in TypeScript.
