## node-mj-context-menu 0.9.1+ds

=== debian/changelog ===
node-mj-context-menu (0.9.1+ds-2) unstable; urgency=medium

  * Team upload
  * Fix exports and then autopkgtest

 -- Yadd <yadd@debian.org>  Thu, 21 Sep 2023 16:27:20 +0400

node-mj-context-menu (0.9.1+ds-1) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 2
  * Update standards version to 4.6.2, no changes needed.
  * Fix description title. Thanks to Ben Tris! (Closes: #1052373)
  * New upstream version 0.9.1+ds
  * Update webpack patch
  * Update build to get ES files

 -- Yadd <yadd@debian.org>  Thu, 21 Sep 2023 10:57:18 +0400
