=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  , node-babel7
  , node-typescript
  , webpack
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/zorkow/context-menu
 Vcs-Git: https://salsa.debian.org/js-team/node-mj-context-menu.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-mj-context-menu
@@ -22,7 +22,7 @@
 Depends: ${misc:Depends}
 Provides: libjs-mj-context-menu (= ${binary:Version})
 Multi-Arch: foreign
-Description: eimplementation of MathJax context menu in TypeScript
+Description: reimplementation of MathJax context menu in TypeScript
  MathJax is an open-source JavaScript display engine for LaTeX, MathML,
  and AsciiMath notation that works in all modern browsers.  It was
  designed with the goal of consolidating the recent advances in web
