=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,7 @@
 	dh $@
 
 override_dh_auto_build:
-	tsc
+	tsc --moduleResolution node --target es5 --module commonjs --outDir cjs
+	node -e 'require("fs").writeFileSync("cjs/package.json", "{\n\"type\": \"commonjs\"\n}\n");'
+	tsc --moduleResolution node
 	webpack
