=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-mj-context-menu-$1/ \
 https://github.com/zorkow/context-menu/tags .*/archive.*/v?([\d\.]+).tar.gz
